Subject: Ticket Assigned - RE: Your Click & Collect order is confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 11:07:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your Click & Collect order is confirmed! Dear babyshop support team,

Greeting,

May I know when I will colletct my items, this took long time while I guessed it will be faster than delivery to my home!

Regards,
Rana

Sent from my Galaxy

-------- Original message --------
From: Babyshop <[email-masked]>
Date: 10/21/21 3:05 AM (GMT+04:00)
To: Rana Elsheikh <[email-masked]>
Subject: Your Click & Collect order is confirmed!

Your order number is 9508764187 | Click here<https://www.babyshopstores.com/ae/en/my-account/order/9508764187?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en> to view in browser

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Rana Elsheikh, thanks for shopping with us.
For your reference, your order number is 9508764187<https://www.babyshopstores.com/ae/en/my-account/order/9508764187?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Babyshop, Al Ras Area
Address :

Al Ras Area, Near National Bank, Umm Al Quwain, United Arab Emirates
Phone Number: +971 6 7663893

Working hours :

Sunday - Wednesday (9:30AM - 10PM) / Thursday - Saturday (9:30AM - 11PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Al%20Ras%20Area,%20Umm%20Al%20Quwain,%20UAQ,%20Near%20National%20Bank,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

[visa]

xxxx xxxx xxxx 6456
Anas Atta Elmannan Abd

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160852902-160852902-RG18BS261118_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/160852902?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
BABYSHOP
Juniors Baby Blanket with Play Bar
Color: Multicolour
Quantity: 1
AED 141
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161092671-161092671-SS19BS150419_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161092671?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
BABYSHOP
Juniors Ocean Galaxy Change Centre
Color: Beige
Quantity: 1
AED 321
Subtotal:       AED 462
Savings:        - AED 236
Total   AED 412
[shukran]

Ready to earn Shukran rewards?

All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order could earn you 39 Shukrans.
Create a Shukran Account<https://www.babyshopstores.com/ae/en/my-account/loyalty>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3258890